Sólo actualización de seguridad para.NET Framework 3.5, 4.5.2, 4.6, 4.6.1 y 4.6.2 actualizaciones para Windows Server 2012: 11 de abril de 2017

Se aplica a: Microsoft .NET Framework 4.6.2Microsoft .NET Framework 4.6.1.NET Framework 4.6

Nota:


Problemas conocidos en esta actualización de seguridad

Resumen


Esta actualización resuelve una vulnerabilidad en el.NET Framework de Microsoft que podría permitir la ejecución remota de código cuando el.NET Framework no valida correctamente la entrada antes de cargar las bibliotecas. Un atacante que explote con éxito esta vulnerabilidad podría lograr el control de un sistema afectado. El atacante podría instalar programas; ver, cambiar o eliminar datos; o crear cuentas nuevas con derechos de usuario completos. Los usuarios cuyas cuentas estén configuradas con pocos derechos de usuario en el sistema podrían verse menos afectados que aquellos que cuenten con derechos de usuario administrativos. Para obtener más información acerca de esta vulnerabilidad, consulte Microsoft las vulnerabilidades más comunes y exposiciones CVE-2017-0160.

Información adicional acerca de esta actualización de seguridad


Los artículos siguientes contienen información adicional acerca de esta actualización de seguridad, ya que se refieren a las versiones de productos individuales. Los artículos pueden contener información sobre problemas conocidos.
 
  • 4014572 descripción de la actualización de seguridad para.NET Framework 3.5 para Windows Server 2012: 11 de abril de 2017
  • 4014564 descripción de la actualización de seguridad para el.NET Framework 4.5.2 para Windows Server 2012: 11 de abril de 2017
  • 4014560 descripción de la actualización de seguridad para la 4.6 de.NET Framework y 4.6.1 para Windows Server 2012: 11 de abril de 2017
  • 4014549 descripción de la actualización de seguridad para el.NET Framework 4.6.2 para Windows Server 2012: 11 de abril de 2017

Obtención de ayuda y soporte técnico para esta actualización de seguridad


Se aplica a


Este artículo se aplica a lo siguiente:

  • Microsoft.NET Framework 3.5, 4.5.2, 4.6, 4.6.1 y 4.6.2 cuando se utiliza con:
    • Windows Server 2012